/**
 * Created on Jun 18, 2005
 * $id:  $
 */
package org.jvnet.lookout.ui.core.tree;

import org.eclipse.jface.viewers.TreeViewer;
import org.eclipse.swt.SWT;
import org.eclipse.swt.widgets.Composite;
import org.eclipse.swt.widgets.Tree;

public class SearchResultsTreeViewer extends TreeViewer {
    
    public SearchResultsTreeViewer(Composite parent) {
        this(parent,SWT.MULTI | SWT.H_SCROLL | SWT.V_SCROLL);        
    }
    
    public SearchResultsTreeViewer(Composite parent, int style) {
        this(new Tree(parent, style));
    }
    
    public SearchResultsTreeViewer(Tree tree) {
        super(tree);
    }   
}
